## jid 0.6.3

=== debian/changelog ===
jid (0.6.3-2) unstable; urgency=medium

  * Fix missing debian/jid.manpages.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Jan 2017 15:57:56 +0800

jid (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Add manpage.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 30 Dec 2016 10:17:14 +0800

jid (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 15 Dec 2016 15:07:46 +0800

jid (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #846957)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 09 Dec 2016 22:29:03 +0800
