=== debian/control ===
Source: jid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               asciidoc-base,
               dh-golang,
               golang-github-bitly-go-simplejson-dev,
               golang-github-nsf-termbox-go-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-go,
               xmlto,
Standards-Version: 3.9.8
Homepage: https://github.com/simeji/jid/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/jid.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/jid.git

Package: jid
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: json incremental digger
 jid a very simple tool. You can drill down JSON interactively by using
 filtering queries like jq. Suggestion and Auto completion of this tool will
 provide you a very comfortable JSON drill down.
