=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DH_GOPKG := github.com/simeji/jid

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_configure:
	cat debian/*manpages | sed 's/$$/.txt/p' | xargs -n 1 a2x --doctype manpage --format manpage
	dh_auto_configure
