## jid 0.7.2

=== debian/changelog ===
jid (0.7.2-3) unstable; urgency=medium

  * Team upload.
  * Set Built-Using

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 05 Mar 2018 18:24:39 +0100

jid (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:13:01 +0100

jid (0.7.2-1) unstable; urgency=medium

  * Merge to unstable.
  * Bump Standards-Version to 4.0.0

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 19 Jun 2017 23:41:21 +0800

jid (0.7.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 26 Jan 2017 17:44:54 +0800

jid (0.7.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 19 Jan 2017 18:23:38 +0800
