=== debian/control ===
--- 
+++ 
@@ -7,20 +7,24 @@
                asciidoc-base,
                dh-golang,
                golang-github-bitly-go-simplejson-dev,
+               golang-github-fatih-color-dev,
                golang-github-nsf-termbox-go-dev,
+               golang-github-nwidger-jsoncolor-dev,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev,
                golang-go,
                xmlto,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/simeji/jid/
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/jid.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/jid.git
+XS-Go-Import-Path: github.com/simeji/jid
 
 Package: jid
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: json incremental digger
  jid a very simple tool. You can drill down JSON interactively by using
  filtering queries like jq. Suggestion and Auto completion of this tool will
