## jid 0.7.3

=== debian/changelog ===
jid (0.7.3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Bump compat to 11.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 06 Feb 2019 20:12:09 +0800
