=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                asciidoc-base,
                dh-golang,
                golang-github-bitly-go-simplejson-dev,
@@ -14,10 +14,10 @@
                golang-github-stretchr-testify-dev,
                golang-go,
                xmlto,
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/simeji/jid/
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/jid.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/jid.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/jid.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/jid
 XS-Go-Import-Path: github.com/simeji/jid
 
 Package: jid
