=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                asciidoc-base,
                dh-golang,
                golang-github-bitly-go-simplejson-dev,
@@ -14,7 +14,8 @@
                golang-github-stretchr-testify-dev,
                golang-go,
                xmlto,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/simeji/jid/
 Vcs-Git: https://salsa.debian.org/go-team/packages/jid.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/jid
