=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jid-$1.tar.gz%" \
   https://github.com/simeji/jid/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
